count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=446
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=444
results:
- base_id: MA2749
  collection: CORE
  matrix_id: MA2749.1
  name: TraesCS2D02G576500
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2749.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2749.1/
  version: '1'
- base_id: UN1298
  collection: UNVALIDATED
  matrix_id: UN1298.1
  name: TraesCS3A02G337200
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1298.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1298.1/
  version: '1'
- base_id: UN1299
  collection: UNVALIDATED
  matrix_id: UN1299.1
  name: TraesCS4A02G017700
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1299.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1299.1/
  version: '1'
- base_id: UN1281
  collection: UNVALIDATED
  matrix_id: UN1281.1
  name: TraesCS6A02G117600
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1281.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1281.1/
  version: '1'
- base_id: UN1289
  collection: UNVALIDATED
  matrix_id: UN1289.1
  name: TraesCS6A02G196500
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1289.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1289.1/
  version: '1'
- base_id: UN1285
  collection: UNVALIDATED
  matrix_id: UN1285.1
  name: TraesCS6A02G243500
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1285.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1285.1/
  version: '1'
- base_id: UN1297
  collection: UNVALIDATED
  matrix_id: UN1297.1
  name: TraesCS6A02G243500
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1297.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1297.1/
  version: '1'
- base_id: MA2747
  collection: CORE
  matrix_id: MA2747.1
  name: TraesCS6A02G290800
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2747.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2747.1/
  version: '1'
- base_id: MA2748
  collection: CORE
  matrix_id: MA2748.1
  name: TraesCS6B02G321100
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2748.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2748.1/
  version: '1'
- base_id: UN1286
  collection: UNVALIDATED
  matrix_id: UN1286.1
  name: TraesCS6B02G451300
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN1286.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN1286.1/
  version: '1'
